@charset "utf-8";
/* CSS Document */

/*
@font-face {
    font-family: 'crave_proregular';
    src: url('../fonts/cravepro-regular-webfont.eot');
    src: url('../fonts/cravepro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cravepro-regular-webfont.woff') format('woff'),
         url('../fonts/cravepro-regular-webfont.ttf') format('truetype'),
         url('../fonts/cravepro-regular-webfont.svg#crave_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

/*2020 version of font to include macron*/
@font-face {
    font-family: 'crave_proregular';
    src: url('../fonts/cravepro-regular-2020-webfont.woff') format('woff'),
         url('../fonts/cravepro-regular-2020-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular.eot');
    src: url('../fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular.woff') format('woff'),
         url('../fonts/raleway-regular.ttf') format('truetype'),
         url('../fonts/raleway-regular.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold.eot');
    src: url('../fonts/raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold.woff') format('woff'),
         url('../fonts/raleway-bold.ttf') format('truetype'),
         url('../fonts/raleway-bold.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

